@font-face {
    font-family: 'Avenir';
    src: url('../fonts/Avenir-Book.woff2') format('woff2'),
         url('../fonts/Avenir-Book.woff') format('woff');
    font-weight: 350;
    font-style: normal;

}

@font-face {
    font-family: 'Avenir';
    src: url('../fonts/Avenir-Light.woff2') format('woff2'),
         url('../fonts/Avenir-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'Avenir';
    src: url('../fonts/Avenir-Roman.woff2') format('woff2'),
         url('../fonts/Avenir-Roman.woff') format('woff');
    font-weight: 600;
    font-style: normal;

}

@font-face {
    font-family: 'Avenir';
    src: url('../fonts/Avenir-Heavy.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}
